Bug 953678 - [abrt] remmina-1.0.0-5.fc18: remmina_connection_holder_toolbar_autofit_restore: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
Summary: [abrt] remmina-1.0.0-5.fc18: remmina_connection_holder_toolbar_autofit_restor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:33359482ea6b55d2f20e0f1651e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-18 21:34 UTC by Joe Klemmer
Modified: 2013-05-24 20:45 UTC (History)
1 user (show)

Fixed In Version: remmina-1.0.0-7.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-19 02:41:19 UTC


Attachments (Terms of Use)
File: backtrace (25.13 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: cgroup (132 bytes, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: core_backtrace (652 bytes, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: dso_list (11.13 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: environ (1.76 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: limits (1.29 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: maps (36.73 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: open_fds (1.23 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: smolt_data (3.32 KB, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details
File: var_log_messages (369 bytes, text/plain)
2013-04-18 21:34 UTC, Joe Klemmer
no flags Details

Description Joe Klemmer 2013-04-18 21:34:31 UTC
Version-Release number of selected component:
remmina-1.0.0-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        remmina
crash_function: remmina_connection_holder_toolbar_autofit_restore
executable:     /usr/bin/remmina
kernel:         3.8.7-201.fc18.i686.PAE
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 remmina_connection_holder_toolbar_autofit_restore at /usr/src/debug/FreeRDP-Remmina-356c033/remmina/src/remmina_connection_window.c:377
 #6 gtk_main at gtkmain.c:1160

Potential duplicate: bug 915538

Comment 1 Joe Klemmer 2013-04-18 21:34:33 UTC
Created attachment 737428 [details]
File: backtrace

Comment 2 Joe Klemmer 2013-04-18 21:34:35 UTC
Created attachment 737429 [details]
File: cgroup

Comment 3 Joe Klemmer 2013-04-18 21:34:37 UTC
Created attachment 737430 [details]
File: core_backtrace

Comment 4 Joe Klemmer 2013-04-18 21:34:39 UTC
Created attachment 737431 [details]
File: dso_list

Comment 5 Joe Klemmer 2013-04-18 21:34:40 UTC
Created attachment 737432 [details]
File: environ

Comment 6 Joe Klemmer 2013-04-18 21:34:42 UTC
Created attachment 737433 [details]
File: limits

Comment 7 Joe Klemmer 2013-04-18 21:34:44 UTC
Created attachment 737434 [details]
File: maps

Comment 8 Joe Klemmer 2013-04-18 21:34:46 UTC
Created attachment 737435 [details]
File: open_fds

Comment 9 Joe Klemmer 2013-04-18 21:34:47 UTC
Created attachment 737436 [details]
File: proc_pid_status

Comment 10 Joe Klemmer 2013-04-18 21:34:50 UTC
Created attachment 737437 [details]
File: smolt_data

Comment 11 Joe Klemmer 2013-04-18 21:34:51 UTC
Created attachment 737438 [details]
File: var_log_messages

Comment 12 Fedora Update System 2013-05-07 00:59:04 UTC
remmina-1.0.0-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/remmina-1.0.0-7.fc19

Comment 13 Fedora Update System 2013-05-07 00:59:36 UTC
remmina-1.0.0-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/remmina-1.0.0-7.fc18

Comment 14 Fedora Update System 2013-05-07 01:00:26 UTC
remmina-1.0.0-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/remmina-1.0.0-7.fc17

Comment 15 Fedora Update System 2013-05-07 20:44:49 UTC
Package remmina-1.0.0-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing remmina-1.0.0-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7586/remmina-1.0.0-7.fc19
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2013-05-19 02:41:19 UTC
remmina-1.0.0-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-05-19 02:42:28 UTC
remmina-1.0.0-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2013-05-24 20:45:57 UTC
remmina-1.0.0-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.